commit fde31ceb464ca86a87e084d9793c185a4bc5a3ea
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Oct 23 00:21:13 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index cf7fc14e4ea..c961d1b391e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241022
+20241023
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 52b10672a35..8c4d59c30ce 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2024-10-22  liuhongt  <hongtao.liu@intel.com>
+
+	Backported from master:
+	2024-10-22  liuhongt  <hongtao.liu@intel.com>
+
+	* gcc.target/i386/avx512bw-pr103750-2.c: Add xfail for ia32.
+
 2024-10-21  liuhongt  <hongtao.liu@intel.com>
 
 	Backported from master:

